<?php

namespace DocumentBundle\Controller;

use DocumentBundle\DocumentBundle;
use DocumentBundle\Entity\Evenement;
use Symfony\Bundle\FrameworkBundle\Controller\Controller;
use Sensio\Bundle\FrameworkExtraBundle\Configuration\Route;

class EvenementController extends Controller
{
    /**
     * @Route("/ajouter-evenement")
     */
    public function ajouterAction()
    {
        $evenement = New Evenement();
        $evenement->setDateEvenement(new \DateTime('2018-10-12'));
        $evenement->setDescription('Toto et Tata');
        $evenement->setTitre('Fête du slip');
        $evenement->setType('fiesta');

        $em = $this->getDoctrine()->getManager();
        $em->persist($evenement);
        $em->flush();

        return $this->render('DocumentBundle:Evenement:ajouter.html.twig', array(
            'evenement' =>  $evenement
        ));
    }

}
